-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: poppler
Binary: libpoppler140, libpoppler-dev, libpoppler-private-dev, libpoppler-glib8t64, libpoppler-glib-dev, libpoppler-glib-doc, gir1.2-poppler-0.18, libpoppler-qt5-1t64, libpoppler-qt5-dev, libpoppler-qt6-3t64, libpoppler-qt6-dev, libpoppler-cpp1, libpoppler-cpp-dev, poppler-utils
Architecture: any all
Version: 24.08.0-2
Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
Uploaders: Loic Minier <lool@dooz.org>, Pino Toscano <pino@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>,
Homepage: https://poppler.freedesktop.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/freedesktop-team/poppler
Vcs-Git: https://salsa.debian.org/freedesktop-team/poppler.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, cups-filters, pkg-config
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), dh-sequence-gir, cmake, libboost-dev (>= 1.71.0), libcurl4-gnutls-dev, libglib2.0-dev (>= 2.64), libfontconfig-dev, libcairo2-dev (>= 1.16.0), libgdk-pixbuf-2.0-dev, libgtk-3-dev, libopenjp2-7-dev, libjpeg-dev, libpng-dev, libtiff-dev, liblcms2-dev, libfreetype-dev, gtk-doc-tools (>= 1.14), pkgconf, python3:any, libgirepository1.0-dev (>= 1.64.0), qtbase5-dev, qt6-base-dev [amd64 arm64 armel armhf loong64 mips64el ppc64el riscv64 s390x alpha hppa hurd-any m68k powerpc ppc64 sh4 sparc64], zlib1g-dev, libnss3-dev
Build-Depends-Indep: libglib2.0-doc, libcairo2-doc
Package-List:
 gir1.2-poppler-0.18 deb introspection optional arch=any
 libpoppler-cpp-dev deb libdevel optional arch=any
 libpoppler-cpp1 deb libs optional arch=any
 libpoppler-dev deb libdevel optional arch=any
 libpoppler-glib-dev deb libdevel optional arch=any
 libpoppler-glib-doc deb doc optional arch=all
 libpoppler-glib8t64 deb libs optional arch=any
 libpoppler-private-dev deb libdevel optional arch=any
 libpoppler-qt5-1t64 deb libs optional arch=any
 libpoppler-qt5-dev deb libdevel optional arch=any
 libpoppler-qt6-3t64 deb libs optional arch=amd64,arm64,armel,armhf,loong64,mips64el,ppc64el,riscv64,s390x,alpha,hppa,hurd-any,m68k,powerpc,ppc64,sh4,sparc64
 libpoppler-qt6-dev deb libdevel optional arch=amd64,arm64,armel,armhf,loong64,mips64el,ppc64el,riscv64,s390x,alpha,hppa,hurd-any,m68k,powerpc,ppc64,sh4,sparc64
 libpoppler140 deb libs optional arch=any
 poppler-utils deb utils optional arch=any
Checksums-Sha1:
 2f32390a3bb7f6666aca6d981a2c2717be6a4401 1912592 poppler_24.08.0.orig.tar.xz
 aad2250b3f86af559084ec3d31b1c13b500190f8 833 poppler_24.08.0.orig.tar.xz.asc
 27ed17a1a23468a29ea6380cc288b437581913c1 38756 poppler_24.08.0-2.debian.tar.xz
Checksums-Sha256:
 97453fbddf0c9a9eafa0ea45ac710d3d49bcf23a62e864585385d3c0b4403174 1912592 poppler_24.08.0.orig.tar.xz
 b3be71b60848a06b5dc5bd2bd3d488432b54ca318d38dc3e8fa74656556ac10a 833 poppler_24.08.0.orig.tar.xz.asc
 b7fcc61723e32fa177aea315756b8b4504135c0688cd691867076cba7dc4cb61 38756 poppler_24.08.0-2.debian.tar.xz
Files:
 5edd19a7ef270793374a3a5599bf872f 1912592 poppler_24.08.0.orig.tar.xz
 262621fa0a04a3758911698b665ccc7e 833 poppler_24.08.0.orig.tar.xz.asc
 a52dd22377d6af7734ba7dea9d41a213 38756 poppler_24.08.0-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEETQvhLw5HdtiqzpaW5mx3Wuv+bH0FAmbCCaIACgkQ5mx3Wuv+
bH3LNA//QcBGj/sZrFA+ccyBoo2TdHMOR2kWkHktnwzb33UBgUmzDJXH21nuehB5
IVgJ9B1VorTdtlcr+Q2t15NE3DrniV8eY52wO9FYnm00hAO5Z9sUgBWU5tazXaQ3
T8oP4bAJGjUCHRdy1favLMXThHK6sTpaWDSwqCo/9aR1s2lEJ5JRWHqwmGe+0jyx
HBqo+IEpBGrmRc9xHg8ml4oSVgJEDJzD2OM/hL8LTyhc21yhvE2ZGt25Mdm5pUzJ
AzzWhGc9unGAMoJiGDEcDc5/k0I3iM0ZKJJWJTFS32Lu3XWu7/ykTgDOISE3+SPh
y8qoWwzoju4bQSwB9ysze+HJ+ZlxFChiYEPPPUnC2YPvR5zTV7iQJFpWqsIlOtHj
FtvuU6wBqLZiXQgtzzU8Hr4vMLQX0OJsfvSXhbLUy2nuNmMDIkcboRLR0KZeeq1/
hqAPw7lnLk3s0xIl/ECCjTSNS3/3HGVhxCzMt1V2gQ6YBYrj2feyZaQDXL8KIA0Z
KxwR+ovHGL5X+qJDMClt5BGS22j8k90ffQ8d+GD/h1968bMnB77/Norfz2K+TsFo
yZzeJnwAg/qHzI8lcETHxzVfeKH9NoU57IJaiZ2cWKWTD9YjrySepOq7yd/yP6gL
qE7y0YIr22Qj6FIytIOpvV2OmNB3xwroF3GkHUBBlaFes0syvIo=
=HirW
-----END PGP SIGNATURE-----
